window.Audio = {
    playmusic (Audio_url){
    if(Global.Music == true){
        cc.loader.load(cc.url.raw(Audio_url), function (err, clip) {
            cc.audioEngine.playMusic(clip, true);
            cc.audioEngine.setMusicVolume(0.3);
        });
    }
},
    playeffect (Audio_url){
    if(Global.Sound == true){
        cc.loader.load(cc.url.raw(Audio_url), function (err, clip) {
            cc.audioEngine.playEffect(clip, false);
            cc.audioEngine.setEffectsVolume(1);
        });
    }
}
};
// Audio.playmusic=function(Audio_url){
//     if(Global.Music == true){
//         cc.loader.load(cc.url.raw(Audio_url), function (err, clip) {
//             cc.audioEngine.playMusic(clip, true);
//             cc.audioEngine.setMusicVolume(0.3);
//         });
//     }
//     },
// Audio.playeffect=function (Audio_url){
//     if(Global.Sound == true){
//         cc.loader.load(cc.url.raw(Audio_url), function (err, clip) {
//             cc.audioEngine.playEffect(clip, false);
//             cc.audioEngine.setEffectsVolume(1);
//         });
//     }
// }